<preminet-client-skin id="default">

   <!-- Splash image and delay in seconds.
        Image maximum size: 176x188. Smaller images will be centered.
   -->
   <!--<splash image="splash.png" delay="3"/>-->

   <!-- Catalog description template -->
   <catalog-description-template file="catalog-description-template.xml"/>

   <!-- Folder description template -->
   <folder-description-template file="folder-description-template.xml"/>

   <!-- Item description template -->
   <item-description-template file="item-description-template.xml"/>

   <!-- Image to be used in highlighting bought icon in the list.
        This is to be placed on top of the actual icon depthwise. 
    Optional. -->
   <item-bought-highlight image="item-bought-highlighted.png"/>   

   <!-- Image to be used in highlighting upgrading icon in the list.
        This is to be placed on top of the actual icon depthwise. 
    Optional. -->
   <item-upgrade-highlight image="item-upgrade-highlighted.png"/>   

   <!-- Image to be used in highlighting depending icon in the list.
        This is to be placed on top of the actual icon depthwise. 
    Optional. -->
   <item-dependency-highlight image="item-dependency-highlighted.png"/>   
   
   <icon-font color="FFFFFF" background="000000"/>

   <!-- The type of visual lists -->
   <list type="normal"/>

</preminet-client-skin>
